<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.vmd.midp">
    <module_version install_time="1280358024668" last="true" origin="installer" specification_version="1.8.1">
        <file crc="2502870535" name="config/Modules/org-netbeans-modules-vmd-midp.xml"/>
        <file crc="1451481771" name="modules/org-netbeans-modules-vmd-midp.jar"/>
    </module_version>
</module>
